# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
pkgver = 4.6.1-1
pkgdesc = C++ bindings for GTK 4 (documentation)
url = https://www.gtkmm.org/
builddate = 1647915136
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 111265378
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = glibmm-2.68-docs
makedepend = cairomm-1.16-docs
makedepend = pangomm-2.48-docs
checkdepend = xorg-server-xvfb
